# How do I override the icons used in checkout?

For any of the customizations below, download a plugin like [Simple Custom CSS and JS](https://wordpress.org/plugins/custom-css-js/), and add a Custom CSS snippet.&#x20;

#### **WooCommerce Alipay Icon**

```
/* Override Alipay Icon */
.wc_payment_methods.payment_methods .wc_payment_method.payment_method_china_payments_stripe_alipay label > img {
    /* Update the url below with the location of your custom icon */
    content: url('https://your-domain.com/wp-content/uploads/custom-alipay-icon.svg') !important; 
    width: 100px; /* Set the width of the icon as needed */
    height: auto; /* Maintain aspect ratio */
}

```

#### WooCommerce WeChat Pay Icon

```
/* Override WeChat Pay Icon */
.wc_payment_methods.payment_methods .wc_payment_method.payment_method_china_payments_stripe_wechat label > img {
    /* Update the url below with the location of your custom icon */
    content: url('https://your-domain.com/wp-content/uploads/custom-wechat-pay-icon.svg') !important; /* URL to the new icon */
    width: 100px; /* Set the width of the icon as needed */
    height: auto; /* Maintain aspect ratio */
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chinapaymentsplugin.com/faqs/how-do-i-override-the-icons-used-in-checkout.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
